<script>
	function get_dpt() {
		show_loading();
		jQuery.ajax({
			url: app_url + 'cash_report/get_cash_report',
			type: 'POST',
			dataType: 'JSON',
			data: jQuery('#form_dpt').serialize(),
			success: function(response) {
				hide_loading();

				jQuery('.table-payment').html(response.table_payment);
			},
			error: function(response) {
			}
		});
	}

	get_dpt();

	jQuery("#btn_filter").on('click', function() {
		get_dpt();
	});